Subject: Re: AEP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 22 May 2001 13:19:18 -0700 (PDT)

Janine - 

I would like to go to AEP on the 7th.  Their egos may not allow them to negotiate as fairly with me at the table (due to wholesale side) but I really need to get in front of these utilities in person to understand what obstacles we will face in the physical delivery world.   

I am still a novice on these issues but I would like to achieve the folloowing on the physical side, some of which may already exist.  Your comments would be helpful.

Ability to aggregate customers into pool so that we can serve hourly load more effectively
Would like for AEP to review our aggregated customer list and provide us with day ahead and hourly load forecasts so that we know how many Mw to deliver each hour
Pre-determined energy imbalance service 
Pre-determined ancillary fees
Pricing Incentives for us to serve more load
Basic walk-through of standard protocol necessary to serve load physically

These are my quick thoughts.  Kevin, do you have any further thoughts.

Thanks,
Rogers

Janine Migden@ENRON

05/22/2001 02:31 PM

To:	James M Wood/HOU/EES@EES, Dave S Laipple/DUB/EES@EES, Adam Cooper/DUB/EES@EES, Nicole Schwartz/HOU/EES@EES, John D Burrows/HOU/EES@EES, Rogers Herndon/HOU/ECT@ect, Dana Saucier/DUB/EES@EES, Michael Littman/DUB/EES@EES
cc:	Richard Shapiro/NA/Enron@Enron, James D Steffes/NA/Enron@Enron 
Subject:	AEP

AEP has agreed to meet with us to discuss providing us with wholesale generation.  The meeting is tentatively set for June 7th.  They would like an itemized list or agenda of what we want to discuss so that they can have the right people present.  Andy Patterson, who handles AEP's retail market activity transferred the matter to George Rooney in Marketing and Origination.
Janine